
QGIS Application - Feature request #4908

Make WMS identify result more clear (plus wrong window resize)

2012-01-29 10:12 AM - Giovanni Manghi

Status: Closed

Priority: Low

Assignee:

Category: Web Services clients/WMS

Pull Request or Patch supplied:No Resolution: fixed

Easy fix?: No Copied to github as #: 14715

Description

see the attached screenshot.

The WMS identify results window it is not correctly formatted (see the "layer" word) and it resizes in a wrong way, at least on the Gnome

desktop.

History

#1 - 2012-02-15 06:11 AM - Jürgen Fischer

might be fixed in commit:3f2e340a

#2 - 2012-03-07 12:25 AM - Jürgen Fischer

- Status changed from Open to Feedback

#3 - 2012-03-07 03:39 AM - Giovanni Manghi

- Resolution set to fixed

- Status changed from Feedback to Closed
